@font-face {
    font-family: 'Junicode';
    src: url('../fonts/Junicode.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.TGPR-26236625-1acc-b921-a5fa-53567c3eeb80 {
  font-family: Junicode;
}
